@charset "utf-8";

body{ behavior: url(Scripts/csshover.htc); }
div, a, input, img, li{ behavior: url(Scripts/iepngfix.htc); }


/*.span_ab{ left:-22px; top:-3px; }*/

#menul_1 a img, #menul_2 a img, #menul_3 a img, #menul_4 a img, #menul_5 a img, #menul_6 a img, #menul_7 a img{ background-image:none; }
#menul_1 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_1.png', sizingMethod='image'); }
#menul_2 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_2.png', sizingMethod='image'); }
#menul_3 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_3.png', sizingMethod='image'); }
#menul_4 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_4.png', sizingMethod='image'); }
#menul_5 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_5.png', sizingMethod='image'); }
#menul_6 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_6.png', sizingMethod='image'); }
#menul_7 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_7.png', sizingMethod='image'); }
/*
#menul_1a a img, #menul_2a a img, #menul_3a a img, #menul_4a a img, #menul_5a a img, #menul_6a a img{ background-image:none; }
#menul_1 a:hover img, #menul_2 a:hover img, #menul_3 a:hover img, #menul_4 a:hover img, #menul_5 a:hover img, #menul_6 a:hover img{ background-image:none; }
#menul_1a a img, #menul_1 a:hover img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/hover/menul_1.png', sizingMethod='image'); }
#menul_2a a img, #menul_2 a:hover img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/hover/menul_2.png', sizingMethod='image'); }
#menul_3a a img, #menul_3 a:hover img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/hover/menul_3.png', sizingMethod='image'); }
#menul_4a a img, #menul_4 a:hover img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/hover/menul_4.png', sizingMethod='image'); }
#menul_5a a img, #menul_5 a:hover img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/hover/menul_5.png', sizingMethod='image'); }
#menul_6a a img, #menul_6 a:hover img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/hover/menul_6.png', sizingMethod='image'); }
*/
/*
#layer{ height:expression(this.scrollHeight < 338? "338px": "auto" ); }
#layer_close{ left:974px; top:0px; }
*/
/*#cont{ height:expression(this.scrollHeight < 763? "763px": "auto" ); }*/
/*
#top_phone, #top_email img, #top_email:hover img{ background-image:none; }
#top_phone{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/top/top_phone.png', sizingMethod='image'); }
#top_email img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/top/top_email.png', sizingMethod='image'); }
#top_email:hover img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/top/hover/top_email.png', sizingMethod='image'); }

.desc .keys{ height:expression(this.scrollHeight < 94? "94px": "auto" ); }
.desc .year{ height:expression(this.scrollHeight < 94? "94px": "auto" ); }
.desc .surf{ height:expression(this.scrollHeight < 94? "94px": "auto" ); }
.desc .cost{ height:expression(this.scrollHeight < 94? "94px": "auto" ); }
*/